{
  "SITE_NAME": "My Wiki",
  "SITE_EMERGENCY_CONTACT": "admin@example.com",
  "SITE_DOMAIN": "wiki.example.com",
  "SITE_LANG": "en",

  "SITE_SECRET_KEY": "arq5hm5tahx5k7de0ruj5e26csnhbkv1fze4t8z0dfei1w4s2wlqhpjvmulnc3k0",
  "SITE_UPGRADE_KEY": "6nfta5i3nvl9tvlj",

  "MYSQL_HOST": "127.0.0.1",
  "MYSQL_DB": "wiki.example.com",
  "MYSQL_USER": "wiki.example.com",
  "MYSQL_PASSWORD": "password"
}
